<?php

$host = "localhost";
$user = "syinpewa_sipp";
$pass = "5duDK7GYjPrZm2CXrWxJ";
$db = "syinpewa_sipp";
    
$con = mysqli_connect($host,$user,$pass,$db);                               

if(mysqli_connect_errno()) {
    echo "Connection failed! : " . mysqli_connect_error();
}

?>